FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by electricity.
Your IP: 54.224.117.125

qt5-qtbase 4e500155-ea3d-49d5-b28b-262485741a11

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/FAIL/qt5-qtbase,4e500155-ea3d-49d5-b28b-262485741a11.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2022/01/14 20:10:47

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: source-highlight-libs-3.1.9-3: req libboost_regex.so.1.76.0 not found
  • error 4
  • poldek: error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found
  • error 5
  • poldek: error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found
  • error 6
  • poldek: error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 7
  • poldek: error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 8
  • poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found
  • error 9
  • poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 10
  • poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 11
  • poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 12
  • poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found
  • error 13
  • poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 14
  • poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 15
  • poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 16
  • poldek: error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found
  • error 17
  • poldek: error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 18
  • poldek: error: Qt5Help-5.15.2-9: req Qt5Core >= 5.15.2 not found
  • error 19
  • poldek: error: Qt5Help-5.15.2-9: req Qt5Gui >= 5.15.2 not found
  • error 20
  • poldek: error: Qt5Sql-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 21
  • poldek: error: Qt5Sql-5.15.2-8: req libQt5Core.so.5 not found
  • error 22
  • poldek: error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 23
  • poldek: error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 24
  • poldek: error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 25
  • poldek: error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 26
  • poldek: error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 27
  • poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found
  • error 28
  • poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 29
  • poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 30
  • poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 31
  • poldek: error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found
  • error 32
  • poldek: error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 33
  • poldek: error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 34
  • poldek: error: Qt5Help-5.15.2-9: req libQt5Core.so.5 not found
  • error 35
  • poldek: error: Qt5Help-5.15.2-9: req libQt5Core.so.5(Qt_5) not found
  • error 36
  • poldek: error: Qt5Help-5.15.2-9: req libQt5Core.so.5(Qt_5.15) not found
  • error 37
  • poldek: error: Qt5Help-5.15.2-9: req libQt5Gui.so.5 not found
  • error 38
  • poldek: error: Qt5Help-5.15.2-9: req libQt5Gui.so.5(Qt_5) not found
  • error 39
  • poldek: error: Qt5Help-5.15.2-9: req libQt5Sql.so.5 not found
  • error 40
  • poldek: error: Qt5Help-5.15.2-9: req libQt5Sql.so.5(Qt_5) not found
  • error 41
  • poldek: error: Qt5Help-5.15.2-9: req libQt5Widgets.so.5 not found
  • error 42
  • poldek: error: Qt5Help-5.15.2-9: req libQt5Widgets.so.5(Qt_5) not found
  • error 43
  • poldek: error: Qt5Network-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 44
  • poldek: error: Qt5Network-5.15.2-8: req Qt5DBus = 5.15.2-8 not found
  • error 45
  • poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5 not found
  • error 46
  • poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 47
  • poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 48
  • poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 49
  • poldek: error: Qt5Network-5.15.2-8: req libQt5DBus.so.5 not found
  • error 50
  • poldek: error: Qt5Network-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 51
  • poldek: error: Qt5PrintSupport-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 52
  • poldek: error: Qt5PrintSupport-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 53
  • poldek: error: Qt5PrintSupport-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found
  • error 54
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5 not found
  • error 55
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 56
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 57
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 58
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5 not found
  • error 59
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 60
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 61
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5 not found
  • error 62
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found
  • error 63
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found
  • error 64
  • poldek: error: qt5-assistant-5.15.2-9: req Qt5Sql >= 5.15.2 not found
  • error 65
  • poldek: error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req Qt5Sql = 5.15.2-8 not found
  • error 66
  • poldek: error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Core.so.5 not found
  • error 67
  • poldek: error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 68
  • poldek: error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 69
  • poldek: error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 70
  • poldek: error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Sql.so.5 not found
  • error 71
  • poldek: error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Sql.so.5(Qt_5) not found
  • error 72
  • poldek: error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Sql.so.5(Qt_5_PRIVATE_API) not found
  • error 73
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Core >= 5.11 not found
  • error 74
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Gui >= 5.11 not found
  • error 75
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Network >= 5.11 not found
  • error 76
  • poldek: error: Qt5OpenGL-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 77
  • poldek: error: Qt5OpenGL-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 78
  • poldek: error: Qt5OpenGL-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found
  • error 79
  • poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5 not found
  • error 80
  • poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 81
  • poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 82
  • poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 83
  • poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5 not found
  • error 84
  • poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 85
  • poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 86
  • poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5 not found
  • error 87
  • poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found
  • error 88
  • poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found
  • error 89
  • poldek: error: Qt5Positioning-5.15.2-3: req Qt5Core >= 5.15.2 not found
  • error 90
  • poldek: error: Qt5Positioning-5.15.2-3: req Qt5DBus >= 5.15.2 not found
  • error 91
  • poldek: error: Qt5Positioning-5.15.2-3: req Qt5Network >= 5.15.2 not found
  • error 92
  • poldek: error: Qt5Qml-5.15.2-3: req Qt5Core >= 5.15.2 not found
  • error 93
  • poldek: error: Qt5Qml-5.15.2-3: req Qt5Network >= 5.15.2 not found
  • error 94
  • poldek: error: Qt5Qml-5.15.2-3: req libQt5Core.so.5 not found
  • error 95
  • poldek: error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5) not found
  • error 96
  • poldek: error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found
  • error 97
  • poldek: error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 98
  • poldek: error: Qt5Qml-5.15.2-3: req libQt5Network.so.5 not found
  • error 99
  • poldek: error: Qt5Qml-5.15.2-3: req libQt5Network.so.5(Qt_5) not found
  • error 100
  • poldek: error: Qt5Quick-5.15.2-3: req Qt5Core >= 5.15.2 not found
  • error 101
  • poldek: error: Qt5Quick-5.15.2-3: req Qt5Gui >= 5.15.2 not found
  • error 102
  • poldek: error: Qt5Quick-5.15.2-3: req Qt5Network >= 5.15.2 not found
  • error 103
  • poldek: error: Qt5Quick-5.15.2-3: req Qt5Qml = 5.15.2-3 not found
  • error 104
  • poldek: error: Qt5Test-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 105
  • poldek: error: Qt5Test-5.15.2-8: req libQt5Core.so.5 not found
  • error 106
  • poldek: error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 107
  • poldek: error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 108
  • poldek: error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 109
  • poldek: error: Qt5Quick-5.15.2-3: req Qt5Widgets >= 5.15.2 not found
  • error 110
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Core.so.5 not found
  • error 111
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5) not found
  • error 112
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found
  • error 113
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 114
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5 not found
  • error 115
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5(Qt_5) not found
  • error 116
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 117
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Network.so.5 not found
  • error 118
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Network.so.5(Qt_5) not found
  • error 119
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5 not found
  • error 120
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5(Qt_5) not found
  • error 121
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5(Qt_5_PRIVATE_API) not found
  • error 122
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5QmlModels.so.5 not found
  • error 123
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5QmlModels.so.5(Qt_5_PRIVATE_API) not found
  • error 124
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5QmlWorkerScript.so.5 not found
  • error 125
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5QmlWorkerScript.so.5(Qt_5_PRIVATE_API) not found
  • error 126
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Sql.so.5 not found
  • error 127
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Sql.so.5(Qt_5) not found
  • error 128
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Test.so.5 not found
  • error 129
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Test.so.5(Qt_5) not found
  • error 130
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Test.so.5(Qt_5_PRIVATE_API) not found
  • error 131
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5 not found
  • error 132
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5(Qt_5) not found
  • error 133
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found
  • error 134
  • poldek: error: Qt5SerialPort-5.15.2-3: req Qt5Core >= 5.15.2 not found
  • error 135
  • poldek: error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5 not found
  • error 136
  • poldek: error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5) not found
  • error 137
  • poldek: error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found
  • error 138
  • poldek: error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 139
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5 not found
  • error 140
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5) not found
  • error 141
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found
  • error 142
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 143
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5DBus.so.5 not found
  • error 144
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5DBus.so.5(Qt_5) not found
  • error 145
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5Network.so.5 not found
  • error 146
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5Network.so.5(Qt_5) not found
  • error 147
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5 not found
  • error 148
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5(Qt_5) not found
  • error 149
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5(Qt_5_PRIVATE_API) not found
  • error 150
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5Quick.so.5 not found
  • error 151
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5Quick.so.5(Qt_5_PRIVATE_API) not found
  • error 152
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5SerialPort.so.5 not found
  • error 153
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5SerialPort.so.5(Qt_5) not found
  • error 154
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5PrintSupport >= 5.11 not found
  • error 155
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Qml >= 5.11 not found
  • error 156
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Quick >= 5.11 not found
  • error 157
  • poldek: error: Qt5Sensors-5.15.2-2: req Qt5Core >= 5.15.2 not found
  • error 158
  • poldek: error: Qt5Sensors-5.15.2-2: req Qt5Qml >= 5.15.2 not found
  • error 159
  • poldek: error: Qt5Sensors-5.15.2-2: req libQt5Core.so.5 not found
  • error 160
  • poldek: error: Qt5Sensors-5.15.2-2: req libQt5Core.so.5(Qt_5) not found
  • error 161
  • poldek: error: Qt5Sensors-5.15.2-2: req libQt5Core.so.5(Qt_5.15) not found
  • error 162
  • poldek: error: Qt5Sensors-5.15.2-2: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 163
  • poldek: error: Qt5Sensors-5.15.2-2: req libQt5DBus.so.5 not found
  • error 164
  • poldek: error: Qt5Sensors-5.15.2-2: req libQt5DBus.so.5(Qt_5) not found
  • error 165
  • poldek: error: Qt5Sensors-5.15.2-2: req libQt5Qml.so.5 not found
  • error 166
  • poldek: error: Qt5Sensors-5.15.2-2: req libQt5Qml.so.5(Qt_5) not found
  • error 167
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Sql >= 5.11 not found
  • error 168
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Widgets >= 5.11 not found
  • error 169
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Core.so.5 not found
  • error 170
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Core.so.5(Qt_5) not found
  • error 171
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Core.so.5(Qt_5.15) not found
  • error 172
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Gui.so.5 not found
  • error 173
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Gui.so.5(Qt_5) not found
  • error 174
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 175
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Network.so.5 not found
  • error 176
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Network.so.5(Qt_5) not found
  • error 177
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Positioning.so.5 not found
  • error 178
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Positioning.so.5(Qt_5) not found
  • error 179
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5PrintSupport.so.5 not found
  • error 180
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5PrintSupport.so.5(Qt_5) not found
  • error 181
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Qml.so.5 not found
  • error 182
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Qml.so.5(Qt_5) not found
  • error 183
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5QmlModels.so.5 not found
  • error 184
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Quick.so.5 not found
  • error 185
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Quick.so.5(Qt_5) not found
  • error 186
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Quick.so.5(Qt_5_PRIVATE_API) not found
  • error 187
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Sensors.so.5 not found
  • error 188
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Sensors.so.5(Qt_5) not found
  • error 189
  • poldek: error: Qt5WebChannel-5.15.2-2: req Qt5Core >= 5.15.2 not found
  • error 190
  • poldek: error: Qt5WebChannel-5.15.2-2: req Qt5Network >= 5.15.2 not found
  • error 191
  • poldek: error: Qt5WebChannel-5.15.2-2: req Qt5Qml >= 5.15.2 not found
  • error 192
  • poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5 not found
  • error 193
  • poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5) not found
  • error 194
  • poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5.15) not found
  • error 195
  • poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 196
  • poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Qml.so.5 not found
  • error 197
  • poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Qml.so.5(Qt_5) not found
  • error 198
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5WebChannel.so.5(Qt_5) not found
  • error 199
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Widgets.so.5 not found
  • error 200
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Widgets.so.5(Qt_5) not found
  • error 201
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libicui18n.so.69 not found
  • error 202
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libicuuc.so.69 not found
  • error 203
  • poldek: error: qt5-assistant-5.15.2-9: req Qt5Widgets >= 5.15.2 not found
  • error 204
  • poldek: error: qt5-assistant-5.15.2-9: req libQt5Core.so.5 not found
  • error 205
  • poldek: error: qt5-assistant-5.15.2-9: req libQt5Core.so.5(Qt_5) not found
  • error 206
  • poldek: error: qt5-assistant-5.15.2-9: req libQt5Core.so.5(Qt_5.15) not found
  • error 207
  • poldek: error: qt5-assistant-5.15.2-9: req libQt5Gui.so.5 not found
  • error 208
  • poldek: error: qt5-assistant-5.15.2-9: req libQt5Gui.so.5(Qt_5) not found
  • error 209
  • poldek: error: qt5-assistant-5.15.2-9: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 210
  • poldek: error: qt5-assistant-5.15.2-9: req libQt5Help.so.5 not found
  • error 211
  • poldek: error: qt5-assistant-5.15.2-9: req libQt5Help.so.5(Qt_5) not found
  • error 212
  • poldek: error: qt5-assistant-5.15.2-9: req libQt5Network.so.5 not found
  • error 213
  • poldek: error: qt5-assistant-5.15.2-9: req libQt5Network.so.5(Qt_5) not found
  • error 214
  • poldek: error: qt5-assistant-5.15.2-9: req libQt5PrintSupport.so.5 not found
  • error 215
  • poldek: error: qt5-assistant-5.15.2-9: req libQt5PrintSupport.so.5(Qt_5) not found
  • error 216
  • poldek: error: qt5-assistant-5.15.2-9: req libQt5Quick.so.5 not found
  • error 217
  • poldek: error: qt5-assistant-5.15.2-9: req libQt5Quick.so.5(Qt_5_PRIVATE_API) not found
  • error 218
  • poldek: error: qt5-assistant-5.15.2-9: req libQt5Sql.so.5 not found
  • error 219
  • poldek: error: qt5-assistant-5.15.2-9: req libQt5Sql.so.5(Qt_5) not found
  • error 220
  • poldek: error: qt5-assistant-5.15.2-9: req libQt5WebKit.so.5 not found
  • error 221
  • poldek: error: qt5-assistant-5.15.2-9: req libQt5WebKit.so.5(Qt_5) not found
  • error 222
  • poldek: error: qt5-assistant-5.15.2-9: req libQt5WebKitWidgets.so.5 not found
  • error 223
  • poldek: error: qt5-assistant-5.15.2-9: req libQt5WebKitWidgets.so.5(Qt_5) not found
  • error 224
  • poldek: error: qt5-assistant-5.15.2-9: req libQt5Widgets.so.5 not found
  • error 225
  • poldek: error: qt5-assistant-5.15.2-9: req libQt5Widgets.so.5(Qt_5) not found
  • error 226
  • poldek: error: qt5-linguist-5.15.2-9: req Qt5Core >= 5.15.2 not found
  • error 227
  • poldek: error: qt5-linguist-5.15.2-9: req Qt5Gui >= 5.15.2 not found
  • error 228
  • poldek: error: qt5-linguist-5.15.2-9: req Qt5PrintSupport >= 5.15.2 not found
  • error 229
  • poldek: error: qt5-linguist-5.15.2-9: req Qt5Widgets >= 5.15.2 not found
  • error 230
  • poldek: error: Qt5Xml-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 231
  • poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5 not found
  • error 232
  • poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 233
  • poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 234
  • poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 235
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5 not found
  • error 236
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5) not found
  • error 237
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5.15) not found
  • error 238
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 239
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5 not found
  • error 240
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5) not found
  • error 241
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 242
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5 not found
  • error 243
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5(Qt_5) not found
  • error 244
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5 not found
  • error 245
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5(Qt_5) not found
  • error 246
  • poldek: error: 243 unresolved dependencies
  • error 247
  • poldek: error: Failed dependencies:
  • error 248
  • error: Qt5Core: no such package
  • error 249
  • error: Qt5WebKit: no such package
  • error 250
  • error: source-highlight-libs: no such package
  • error 251
  • rpm: error: Failed build dependencies:
  • error 252
  • error: source-highlight-libs-3.1.9-3: req libboost_regex.so.1.76.0 not found
  • error 253
  • error: 1 unresolved dependency
  • error 254
  • error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found
  • error 255
  • error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found
  • error 256
  • error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 257
  • error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 258
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found
  • error 259
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 260
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 261
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 262
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found
  • error 263
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 264
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 265
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 266
  • error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found
  • error 267
  • error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 268
  • error: Qt5Help-5.15.2-9: req Qt5Core >= 5.15.2 not found
  • error 269
  • error: Qt5Help-5.15.2-9: req Qt5Gui >= 5.15.2 not found
  • error 270
  • error: Qt5Sql-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 271
  • error: Qt5Sql-5.15.2-8: req libQt5Core.so.5 not found
  • error 272
  • error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 273
  • error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 274
  • error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 275
  • error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 276
  • error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 277
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found
  • error 278
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 279
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 280
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 281
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found
  • error 282
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 283
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 284
  • error: Qt5Help-5.15.2-9: req libQt5Core.so.5 not found
  • error 285
  • error: Qt5Help-5.15.2-9: req libQt5Core.so.5(Qt_5) not found
  • error 286
  • error: Qt5Help-5.15.2-9: req libQt5Core.so.5(Qt_5.15) not found
  • error 287
  • error: Qt5Help-5.15.2-9: req libQt5Gui.so.5 not found
  • error 288
  • error: Qt5Help-5.15.2-9: req libQt5Gui.so.5(Qt_5) not found
  • error 289
  • error: Qt5Help-5.15.2-9: req libQt5Sql.so.5 not found
  • error 290
  • error: Qt5Help-5.15.2-9: req libQt5Sql.so.5(Qt_5) not found
  • error 291
  • error: Qt5Help-5.15.2-9: req libQt5Widgets.so.5 not found
  • error 292
  • error: Qt5Help-5.15.2-9: req libQt5Widgets.so.5(Qt_5) not found
  • error 293
  • error: Qt5Network-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 294
  • error: Qt5Network-5.15.2-8: req Qt5DBus = 5.15.2-8 not found
  • error 295
  • error: Qt5Network-5.15.2-8: req libQt5Core.so.5 not found
  • error 296
  • error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 297
  • error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 298
  • error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 299
  • error: Qt5Network-5.15.2-8: req libQt5DBus.so.5 not found
  • error 300
  • error: Qt5Network-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 301
  • error: Qt5PrintSupport-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 302
  • error: Qt5PrintSupport-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 303
  • error: Qt5PrintSupport-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found
  • error 304
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5 not found
  • error 305
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 306
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 307
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 308
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5 not found
  • error 309
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 310
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 311
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5 not found
  • error 312
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found
  • error 313
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found
  • error 314
  • error: qt5-assistant-5.15.2-9: req Qt5Sql >= 5.15.2 not found
  • error 315
  • error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req Qt5Sql = 5.15.2-8 not found
  • error 316
  • error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Core.so.5 not found
  • error 317
  • error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 318
  • error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 319
  • error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 320
  • error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Sql.so.5 not found
  • error 321
  • error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Sql.so.5(Qt_5) not found
  • error 322
  • error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Sql.so.5(Qt_5_PRIVATE_API) not found
  • error 323
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Core >= 5.11 not found
  • error 324
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Gui >= 5.11 not found
  • error 325
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Network >= 5.11 not found
  • error 326
  • error: Qt5OpenGL-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 327
  • error: Qt5OpenGL-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 328
  • error: Qt5OpenGL-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found
  • error 329
  • error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5 not found
  • error 330
  • error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 331
  • error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 332
  • error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 333
  • error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5 not found
  • error 334
  • error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 335
  • error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 336
  • error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5 not found
  • error 337
  • error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found
  • error 338
  • error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found
  • error 339
  • error: Qt5Positioning-5.15.2-3: req Qt5Core >= 5.15.2 not found
  • error 340
  • error: Qt5Positioning-5.15.2-3: req Qt5DBus >= 5.15.2 not found
  • error 341
  • error: Qt5Positioning-5.15.2-3: req Qt5Network >= 5.15.2 not found
  • error 342
  • error: Qt5Qml-5.15.2-3: req Qt5Core >= 5.15.2 not found
  • error 343
  • error: Qt5Qml-5.15.2-3: req Qt5Network >= 5.15.2 not found
  • error 344
  • error: Qt5Qml-5.15.2-3: req libQt5Core.so.5 not found
  • error 345
  • error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5) not found
  • error 346
  • error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found
  • error 347
  • error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 348
  • error: Qt5Qml-5.15.2-3: req libQt5Network.so.5 not found
  • error 349
  • error: Qt5Qml-5.15.2-3: req libQt5Network.so.5(Qt_5) not found
  • error 350
  • error: Qt5Quick-5.15.2-3: req Qt5Core >= 5.15.2 not found
  • error 351
  • error: Qt5Quick-5.15.2-3: req Qt5Gui >= 5.15.2 not found
  • error 352
  • error: Qt5Quick-5.15.2-3: req Qt5Network >= 5.15.2 not found
  • error 353
  • error: Qt5Quick-5.15.2-3: req Qt5Qml = 5.15.2-3 not found
  • error 354
  • error: Qt5Test-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 355
  • error: Qt5Test-5.15.2-8: req libQt5Core.so.5 not found
  • error 356
  • error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 357
  • error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 358
  • error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 359
  • error: Qt5Quick-5.15.2-3: req Qt5Widgets >= 5.15.2 not found
  • error 360
  • error: Qt5Quick-5.15.2-3: req libQt5Core.so.5 not found
  • error 361
  • error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5) not found
  • error 362
  • error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found
  • error 363
  • error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 364
  • error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5 not found
  • error 365
  • error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5(Qt_5) not found
  • error 366
  • error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 367
  • error: Qt5Quick-5.15.2-3: req libQt5Network.so.5 not found
  • error 368
  • error: Qt5Quick-5.15.2-3: req libQt5Network.so.5(Qt_5) not found
  • error 369
  • error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5 not found
  • error 370
  • error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5(Qt_5) not found
  • error 371
  • error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5(Qt_5_PRIVATE_API) not found
  • error 372
  • error: Qt5Quick-5.15.2-3: req libQt5QmlModels.so.5 not found
  • error 373
  • error: Qt5Quick-5.15.2-3: req libQt5QmlModels.so.5(Qt_5_PRIVATE_API) not found
  • error 374
  • error: Qt5Quick-5.15.2-3: req libQt5QmlWorkerScript.so.5 not found
  • error 375
  • error: Qt5Quick-5.15.2-3: req libQt5QmlWorkerScript.so.5(Qt_5_PRIVATE_API) not found
  • error 376
  • error: Qt5Quick-5.15.2-3: req libQt5Sql.so.5 not found
  • error 377
  • error: Qt5Quick-5.15.2-3: req libQt5Sql.so.5(Qt_5) not found
  • error 378
  • error: Qt5Quick-5.15.2-3: req libQt5Test.so.5 not found
  • error 379
  • error: Qt5Quick-5.15.2-3: req libQt5Test.so.5(Qt_5) not found
  • error 380
  • error: Qt5Quick-5.15.2-3: req libQt5Test.so.5(Qt_5_PRIVATE_API) not found
  • error 381
  • error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5 not found
  • error 382
  • error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5(Qt_5) not found
  • error 383
  • error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found
  • error 384
  • error: Qt5SerialPort-5.15.2-3: req Qt5Core >= 5.15.2 not found
  • error 385
  • error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5 not found
  • error 386
  • error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5) not found
  • error 387
  • error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found
  • error 388
  • error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 389
  • error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5 not found
  • error 390
  • error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5) not found
  • error 391
  • error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found
  • error 392
  • error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 393
  • error: Qt5Positioning-5.15.2-3: req libQt5DBus.so.5 not found
  • error 394
  • error: Qt5Positioning-5.15.2-3: req libQt5DBus.so.5(Qt_5) not found
  • error 395
  • error: Qt5Positioning-5.15.2-3: req libQt5Network.so.5 not found
  • error 396
  • error: Qt5Positioning-5.15.2-3: req libQt5Network.so.5(Qt_5) not found
  • error 397
  • error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5 not found
  • error 398
  • error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5(Qt_5) not found
  • error 399
  • error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5(Qt_5_PRIVATE_API) not found
  • error 400
  • error: Qt5Positioning-5.15.2-3: req libQt5Quick.so.5 not found
  • error 401
  • error: Qt5Positioning-5.15.2-3: req libQt5Quick.so.5(Qt_5_PRIVATE_API) not found
  • error 402
  • error: Qt5Positioning-5.15.2-3: req libQt5SerialPort.so.5 not found
  • error 403
  • error: Qt5Positioning-5.15.2-3: req libQt5SerialPort.so.5(Qt_5) not found
  • error 404
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5PrintSupport >= 5.11 not found
  • error 405
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Qml >= 5.11 not found
  • error 406
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Quick >= 5.11 not found
  • error 407
  • error: Qt5Sensors-5.15.2-2: req Qt5Core >= 5.15.2 not found
  • error 408
  • error: Qt5Sensors-5.15.2-2: req Qt5Qml >= 5.15.2 not found
  • error 409
  • error: Qt5Sensors-5.15.2-2: req libQt5Core.so.5 not found
  • error 410
  • error: Qt5Sensors-5.15.2-2: req libQt5Core.so.5(Qt_5) not found
  • error 411
  • error: Qt5Sensors-5.15.2-2: req libQt5Core.so.5(Qt_5.15) not found
  • error 412
  • error: Qt5Sensors-5.15.2-2: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 413
  • error: Qt5Sensors-5.15.2-2: req libQt5DBus.so.5 not found
  • error 414
  • error: Qt5Sensors-5.15.2-2: req libQt5DBus.so.5(Qt_5) not found
  • error 415
  • error: Qt5Sensors-5.15.2-2: req libQt5Qml.so.5 not found
  • error 416
  • error: Qt5Sensors-5.15.2-2: req libQt5Qml.so.5(Qt_5) not found
  • error 417
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Sql >= 5.11 not found
  • error 418
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Widgets >= 5.11 not found
  • error 419
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Core.so.5 not found
  • error 420
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Core.so.5(Qt_5) not found
  • error 421
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Core.so.5(Qt_5.15) not found
  • error 422
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Gui.so.5 not found
  • error 423
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Gui.so.5(Qt_5) not found
  • error 424
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 425
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Network.so.5 not found
  • error 426
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Network.so.5(Qt_5) not found
  • error 427
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Positioning.so.5 not found
  • error 428
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Positioning.so.5(Qt_5) not found
  • error 429
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5PrintSupport.so.5 not found
  • error 430
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5PrintSupport.so.5(Qt_5) not found
  • error 431
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Qml.so.5 not found
  • error 432
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Qml.so.5(Qt_5) not found
  • error 433
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5QmlModels.so.5 not found
  • error 434
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Quick.so.5 not found
  • error 435
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Quick.so.5(Qt_5) not found
  • error 436
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Quick.so.5(Qt_5_PRIVATE_API) not found
  • error 437
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Sensors.so.5 not found
  • error 438
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Sensors.so.5(Qt_5) not found
  • error 439
  • error: Qt5WebChannel-5.15.2-2: req Qt5Core >= 5.15.2 not found
  • error 440
  • error: Qt5WebChannel-5.15.2-2: req Qt5Network >= 5.15.2 not found
  • error 441
  • error: Qt5WebChannel-5.15.2-2: req Qt5Qml >= 5.15.2 not found
  • error 442
  • error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5 not found
  • error 443
  • error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5) not found
  • error 444
  • error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5.15) not found
  • error 445
  • error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 446
  • error: Qt5WebChannel-5.15.2-2: req libQt5Qml.so.5 not found
  • error 447
  • error: Qt5WebChannel-5.15.2-2: req libQt5Qml.so.5(Qt_5) not found
  • error 448
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5WebChannel.so.5(Qt_5) not found
  • error 449
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Widgets.so.5 not found
  • error 450
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Widgets.so.5(Qt_5) not found
  • error 451
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libicui18n.so.69 not found
  • error 452
  • error: Qt5WebKit-5.212.0-0.alpha4.3: req libicuuc.so.69 not found
  • error 453
  • error: qt5-assistant-5.15.2-9: req Qt5Widgets >= 5.15.2 not found
  • error 454
  • error: qt5-assistant-5.15.2-9: req libQt5Core.so.5 not found
  • error 455
  • error: qt5-assistant-5.15.2-9: req libQt5Core.so.5(Qt_5) not found
  • error 456
  • error: qt5-assistant-5.15.2-9: req libQt5Core.so.5(Qt_5.15) not found
  • error 457
  • error: qt5-assistant-5.15.2-9: req libQt5Gui.so.5 not found
  • error 458
  • error: qt5-assistant-5.15.2-9: req libQt5Gui.so.5(Qt_5) not found
  • error 459
  • error: qt5-assistant-5.15.2-9: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 460
  • error: qt5-assistant-5.15.2-9: req libQt5Help.so.5 not found
  • error 461
  • error: qt5-assistant-5.15.2-9: req libQt5Help.so.5(Qt_5) not found
  • error 462
  • error: qt5-assistant-5.15.2-9: req libQt5Network.so.5 not found
  • error 463
  • error: qt5-assistant-5.15.2-9: req libQt5Network.so.5(Qt_5) not found
  • error 464
  • error: qt5-assistant-5.15.2-9: req libQt5PrintSupport.so.5 not found
  • error 465
  • error: qt5-assistant-5.15.2-9: req libQt5PrintSupport.so.5(Qt_5) not found
  • error 466
  • error: qt5-assistant-5.15.2-9: req libQt5Quick.so.5 not found
  • error 467
  • error: qt5-assistant-5.15.2-9: req libQt5Quick.so.5(Qt_5_PRIVATE_API) not found
  • error 468
  • error: qt5-assistant-5.15.2-9: req libQt5Sql.so.5 not found
  • error 469
  • error: qt5-assistant-5.15.2-9: req libQt5Sql.so.5(Qt_5) not found
  • error 470
  • error: qt5-assistant-5.15.2-9: req libQt5WebKit.so.5 not found
  • error 471
  • error: qt5-assistant-5.15.2-9: req libQt5WebKit.so.5(Qt_5) not found
  • error 472
  • error: qt5-assistant-5.15.2-9: req libQt5WebKitWidgets.so.5 not found
  • error 473
  • error: qt5-assistant-5.15.2-9: req libQt5WebKitWidgets.so.5(Qt_5) not found
  • error 474
  • error: qt5-assistant-5.15.2-9: req libQt5Widgets.so.5 not found
  • error 475
  • error: qt5-assistant-5.15.2-9: req libQt5Widgets.so.5(Qt_5) not found
  • error 476
  • error: qt5-linguist-5.15.2-9: req Qt5Core >= 5.15.2 not found
  • error 477
  • error: qt5-linguist-5.15.2-9: req Qt5Gui >= 5.15.2 not found
  • error 478
  • error: qt5-linguist-5.15.2-9: req Qt5PrintSupport >= 5.15.2 not found
  • error 479
  • error: qt5-linguist-5.15.2-9: req Qt5Widgets >= 5.15.2 not found
  • error 480
  • error: Qt5Xml-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 481
  • error: Qt5Xml-5.15.2-8: req libQt5Core.so.5 not found
  • error 482
  • error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 483
  • error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 484
  • error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 485
  • error: qt5-linguist-5.15.2-9: req libQt5Core.so.5 not found
  • error 486
  • error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5) not found
  • error 487
  • error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5.15) not found
  • error 488
  • error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 489
  • error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5 not found
  • error 490
  • error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5) not found
  • error 491
  • error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 492
  • error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5 not found
  • error 493
  • error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5(Qt_5) not found
  • error 494
  • error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5 not found
  • error 495
  • error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5(Qt_5) not found
  • error 496
  • error: 242 unresolved dependencies
  • error 497
  • error: BR installation failed

Content:

request from: atler
checking if we should skip the build
started at: Fri Jan 14 20:10:27 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/4e500155-ea3d-49d5-b28b-262485741a11/qt5-qtbase-5.15.2-8.src.rpm
fetched 51639453 bytes, 26587.2 K/s
installing srpm: qt5-qtbase-5.15.2-8.src.rpm
+ install -d /tmp/B.l4m55jha/BUILD /tmp/B.l4m55jha/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog qt5-qtbase-5.15.2-8.src.rpm
* Fri Jan 14 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/qt5-qtbase.git;a=log;h=master
* Thu Sep 30 2021 Jan Palus <atler@pld-linux.org> 12def29
- R: qt5-build in Qt5Core-devel * Fri Sep 24 2021 Jan Rękorajski <baggins@pld-linux.org> edded12
- rebuild with openssl 3.0.0 * Tue Aug 10 2021 Jan Palus <atler@pld-linux.org> dae4107
- icu rebuild; rel 7 * Mon Aug 09 2021 Jan Palus <atler@pld-linux.org> b8b9921
- rel 6.1 for bootstrap build * Mon Aug 09 2021 Jan Palus <atler@pld-linux.org> 007c81a
- bump icu abi to 69 * Wed Jul 07 2021 Jan Palus <atler@pld-linux.org> 5e3523b
- R: qt5-qmake in Qt5Core-devel * Tue May 25 2021 Jan Palus <atler@pld-linux.org> 28b1aef
- disable examples compilation; rel 6 * Tue May 25 2021 Jan Palus <atler@pld-linux.org> b02ff48
- patch to fix missing includes in header files; rel 4 * Tue May 25 2021 Jan Palus <atler@pld-linux.org> d273853
- rediffed patch * Sun Mar 07 2021 Jan Rękorajski <baggins@pld-linux.org> 0b943ff
- unconditional noarch subpackages * Mon Feb 15 2021 Jan Palus <atler@pld-linux.org> 3407e23
- release 3 (by relup.sh) * Sat Feb 13 2021 Jan Palus <atler@pld-linux.org> db102fb
- updated sources to https * Sat Feb 13 2021 Jan Palus <atler@pld-linux.org> 47b2676
- install and own %{qt5dir}/plugins/styles * Fri Dec 18 2020 Jakub Bogusz <qboosh@pld-linux.org> 94b655e
- glib2 is private dependency for Core, but required by EventDispatcherSupport-devel * Fri Dec 18 2020 Jakub Bogusz <qboosh@pld-linux.org> fdb3380
- versioned Obsoletes for qt5-qtbase* * Thu Dec 17 2020 Jakub Bogusz <qboosh@pld-linux.org> b2c7a0e
- updated licensing information (changed in 2016) * Tue Dec 15 2020 Jakub Bogusz <qboosh@pld-linux.org> a684336
- obsolete Qt5Gui-platformtheme-gtk2 (in -gtk3, changed between 5.5 and 5.8); cleanup * Tue Dec 15 2020 Jakub Bogusz <qboosh@pld-linux.org> 49c69c7
- updated noarch rules, wrap descriptions * Sun Dec 13 2020 Jakub Bogusz <qboosh@pld-linux.org> 767ddd0
- build with doc requires qtattributionsscanner (from qt5-assistant >= 5.9) - libstdc++ version for -std=c++11 - package wasm-emscripten mkspecs * Wed Nov 25 2020 Jan Palus <atler@pld-linux.org> d5b097e
- release 2 (by relup.sh) + rpm -Uhv --nodeps --define '_topdir /tmp/B.l4m55jha' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' qt5-qtbase-5.15.2-8.src.rpm Updating / installing... qt5-qtbase-5.15.2-8 ######################################## + rm -f qt5-qtbase-5.15.2-8.src.rpm + install -m 700 -d /tmp/B.l4m55jha/BUILD/tmp + TMPDIR=/tmp/B.l4m55jha/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.l4m55jha' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.l4m55jha/qt5-qtbase.spec warning: Could not canonicalize hostname: nereid Building target platforms: i686-pld-linux Building for target i686-pld-linux checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: gdb is needed by qt5-qtbase-5.15.2-8.i686 rpm: libicu-devel < 70 is needed by qt5-qtbase-5.15.2-8.i686 rpm: qt5-assistant >= 5.9 is needed by qt5-qtbase-5.15.2-8.i686 rpm: qt5-linguist >= 5.2 is needed by qt5-qtbase-5.15.2-8.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: gdb is needed by qt5-qtbase-5.15.2-8.i686 rpm: libicu-devel < 70 is needed by qt5-qtbase-5.15.2-8.i686 rpm: qt5-assistant >= 5.9 is needed by qt5-qtbase-5.15.2-8.i686 rpm: qt5-linguist >= 5.2 is needed by qt5-qtbase-5.15.2-8.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 31246 packages read poldek: Removed 1192 duplicate packages from available set poldek: libicu-devel-70.1-1: equal version installed, skipped poldek: Processing dependencies... poldek: gdb-11.1-1 marks source-highlight-libs-3.1.9-3 (cap libsource-highlight.so.4) poldek: error: source-highlight-libs-3.1.9-3: req libboost_regex.so.1.76.0 not found poldek: qt5-assistant-5.15.2-9 marks Qt5Core-5.15.2-8 (cap Qt5Core >= 5.15.2) poldek: error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found poldek: error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found poldek: qt5-assistant-5.15.2-9 marks Qt5Gui-5.15.2-8 (cap Qt5Gui >= 5.15.2) poldek: error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: Qt5Gui-5.15.2-8 marks Qt5DBus-5.15.2-8 (cap Qt5DBus = 5.15.2-8) poldek: error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found poldek: error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found poldek: qt5-assistant-5.15.2-9 marks Qt5Help-5.15.2-9 (cap Qt5Help = 5.15.2-9) poldek: error: Qt5Help-5.15.2-9: req Qt5Core >= 5.15.2 not found poldek: error: Qt5Help-5.15.2-9: req Qt5Gui >= 5.15.2 not found poldek: Qt5Help-5.15.2-9 marks Qt5Sql-5.15.2-8 (cap Qt5Sql >= 5.15.2) poldek: error: Qt5Sql-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5Sql-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: Qt5Help-5.15.2-9 marks Qt5Widgets-5.15.2-8 (cap Qt5Widgets >= 5.15.2) poldek: error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found poldek: error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found poldek: error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Help-5.15.2-9: req libQt5Core.so.5 not found poldek: error: Qt5Help-5.15.2-9: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Help-5.15.2-9: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Help-5.15.2-9: req libQt5Gui.so.5 not found poldek: error: Qt5Help-5.15.2-9: req libQt5Gui.so.5(Qt_5) not found poldek: error: Qt5Help-5.15.2-9: req libQt5Sql.so.5 not found poldek: error: Qt5Help-5.15.2-9: req libQt5Sql.so.5(Qt_5) not found poldek: error: Qt5Help-5.15.2-9: req libQt5Widgets.so.5 not found poldek: error: Qt5Help-5.15.2-9: req libQt5Widgets.so.5(Qt_5) not found poldek: qt5-assistant-5.15.2-9 marks Qt5Network-5.15.2-8 (cap Qt5Network >= 5.15.2) poldek: error: Qt5Network-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5Network-5.15.2-8: req Qt5DBus = 5.15.2-8 not found poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Network-5.15.2-8: req libQt5DBus.so.5 not found poldek: error: Qt5Network-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found poldek: qt5-assistant-5.15.2-9 marks Qt5PrintSupport-5.15.2-8 (cap Qt5PrintSupport >= 5.15.2) poldek: error: Qt5PrintSupport-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5PrintSupport-5.15.2-8: req Qt5Gui = 5.15.2-8 not found poldek: error: Qt5PrintSupport-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5 not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5 not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found poldek: error: qt5-assistant-5.15.2-9: req Qt5Sql >= 5.15.2 not found poldek: qt5-assistant-5.15.2-9 marks Qt5Sql-sqldriver-sqlite3-5.15.2-8 (cap Qt5Sql-sqldriver-sqlite3 >= 5.15.2) poldek: error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req Qt5Sql = 5.15.2-8 not found poldek: error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Sql.so.5 not found poldek: error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Sql.so.5(Qt_5) not found poldek: error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Sql.so.5(Qt_5_PRIVATE_API) not found poldek: qt5-assistant-5.15.2-9 marks Qt5WebKit-5.212.0-0.alpha4.3 (cap Qt5WebKit >= 5.8) poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Core >= 5.11 not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Gui >= 5.11 not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Network >= 5.11 not found poldek: Qt5WebKit-5.212.0-0.alpha4.3 marks Qt5OpenGL-5.15.2-8 (cap Qt5OpenGL >= 5.11) poldek: error: Qt5OpenGL-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5OpenGL-5.15.2-8: req Qt5Gui = 5.15.2-8 not found poldek: error: Qt5OpenGL-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5 not found poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5 not found poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found poldek: Qt5WebKit-5.212.0-0.alpha4.3 marks Qt5Positioning-5.15.2-3 (cap Qt5Positioning >= 5.11) poldek: error: Qt5Positioning-5.15.2-3: req Qt5Core >= 5.15.2 not found poldek: error: Qt5Positioning-5.15.2-3: req Qt5DBus >= 5.15.2 not found poldek: error: Qt5Positioning-5.15.2-3: req Qt5Network >= 5.15.2 not found poldek: Qt5Positioning-5.15.2-3 marks Qt5Qml-5.15.2-3 (cap Qt5Qml >= 5.15.2) poldek: error: Qt5Qml-5.15.2-3: req Qt5Core >= 5.15.2 not found poldek: error: Qt5Qml-5.15.2-3: req Qt5Network >= 5.15.2 not found poldek: error: Qt5Qml-5.15.2-3: req libQt5Core.so.5 not found poldek: error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Qml-5.15.2-3: req libQt5Network.so.5 not found poldek: error: Qt5Qml-5.15.2-3: req libQt5Network.so.5(Qt_5) not found poldek: Qt5Positioning-5.15.2-3 marks Qt5Quick-5.15.2-3 (cap Qt5Quick >= 5.15.2) poldek: error: Qt5Quick-5.15.2-3: req Qt5Core >= 5.15.2 not found poldek: error: Qt5Quick-5.15.2-3: req Qt5Gui >= 5.15.2 not found poldek: error: Qt5Quick-5.15.2-3: req Qt5Network >= 5.15.2 not found poldek: error: Qt5Quick-5.15.2-3: req Qt5Qml = 5.15.2-3 not found poldek: Qt5Quick-5.15.2-3 marks Qt5Test-5.15.2-8 (cap Qt5Test >= 5.15.2) poldek: error: Qt5Test-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5Test-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Quick-5.15.2-3: req Qt5Widgets >= 5.15.2 not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Core.so.5 not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5 not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5(Qt_5) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Network.so.5 not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Network.so.5(Qt_5) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5 not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5(Qt_5) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5QmlModels.so.5 not found poldek: error: Qt5Quick-5.15.2-3: req libQt5QmlModels.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5QmlWorkerScript.so.5 not found poldek: error: Qt5Quick-5.15.2-3: req libQt5QmlWorkerScript.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Sql.so.5 not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Sql.so.5(Qt_5) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Test.so.5 not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Test.so.5(Qt_5) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Test.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5 not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5(Qt_5) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found poldek: Qt5Positioning-5.15.2-3 marks Qt5SerialPort-5.15.2-3 (cap Qt5SerialPort >= 5.15.2) poldek: error: Qt5SerialPort-5.15.2-3: req Qt5Core >= 5.15.2 not found poldek: error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5 not found poldek: error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5 not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5DBus.so.5 not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5DBus.so.5(Qt_5) not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5Network.so.5 not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5Network.so.5(Qt_5) not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5 not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5(Qt_5) not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5Quick.so.5 not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5Quick.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5SerialPort.so.5 not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5SerialPort.so.5(Qt_5) not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5PrintSupport >= 5.11 not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Qml >= 5.11 not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Quick >= 5.11 not found poldek: Qt5WebKit-5.212.0-0.alpha4.3 marks Qt5Sensors-5.15.2-2 (cap Qt5Sensors >= 5.11) poldek: error: Qt5Sensors-5.15.2-2: req Qt5Core >= 5.15.2 not found poldek: error: Qt5Sensors-5.15.2-2: req Qt5Qml >= 5.15.2 not found poldek: error: Qt5Sensors-5.15.2-2: req libQt5Core.so.5 not found poldek: error: Qt5Sensors-5.15.2-2: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Sensors-5.15.2-2: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Sensors-5.15.2-2: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Sensors-5.15.2-2: req libQt5DBus.so.5 not found poldek: error: Qt5Sensors-5.15.2-2: req libQt5DBus.so.5(Qt_5) not found poldek: error: Qt5Sensors-5.15.2-2: req libQt5Qml.so.5 not found poldek: error: Qt5Sensors-5.15.2-2: req libQt5Qml.so.5(Qt_5) not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Sql >= 5.11 not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Widgets >= 5.11 not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Core.so.5 not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Gui.so.5 not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Gui.so.5(Qt_5) not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Network.so.5 not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Network.so.5(Qt_5) not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Positioning.so.5 not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Positioning.so.5(Qt_5) not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5PrintSupport.so.5 not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5PrintSupport.so.5(Qt_5) not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Qml.so.5 not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Qml.so.5(Qt_5) not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5QmlModels.so.5 not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Quick.so.5 not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Quick.so.5(Qt_5) not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Quick.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Sensors.so.5 not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Sensors.so.5(Qt_5) not found poldek: Qt5WebKit-5.212.0-0.alpha4.3 marks Qt5WebChannel-5.15.2-2 (cap libQt5WebChannel.so.5) poldek: error: Qt5WebChannel-5.15.2-2: req Qt5Core >= 5.15.2 not found poldek: error: Qt5WebChannel-5.15.2-2: req Qt5Network >= 5.15.2 not found poldek: error: Qt5WebChannel-5.15.2-2: req Qt5Qml >= 5.15.2 not found poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5 not found poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Qml.so.5 not found poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Qml.so.5(Qt_5) not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5WebChannel.so.5(Qt_5) not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Widgets.so.5 not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Widgets.so.5(Qt_5) not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libicui18n.so.69 not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.3: req libicuuc.so.69 not found poldek: error: qt5-assistant-5.15.2-9: req Qt5Widgets >= 5.15.2 not found poldek: error: qt5-assistant-5.15.2-9: req libQt5Core.so.5 not found poldek: error: qt5-assistant-5.15.2-9: req libQt5Core.so.5(Qt_5) not found poldek: error: qt5-assistant-5.15.2-9: req libQt5Core.so.5(Qt_5.15) not found poldek: error: qt5-assistant-5.15.2-9: req libQt5Gui.so.5 not found poldek: error: qt5-assistant-5.15.2-9: req libQt5Gui.so.5(Qt_5) not found poldek: error: qt5-assistant-5.15.2-9: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found poldek: error: qt5-assistant-5.15.2-9: req libQt5Help.so.5 not found poldek: error: qt5-assistant-5.15.2-9: req libQt5Help.so.5(Qt_5) not found poldek: error: qt5-assistant-5.15.2-9: req libQt5Network.so.5 not found poldek: error: qt5-assistant-5.15.2-9: req libQt5Network.so.5(Qt_5) not found poldek: error: qt5-assistant-5.15.2-9: req libQt5PrintSupport.so.5 not found poldek: error: qt5-assistant-5.15.2-9: req libQt5PrintSupport.so.5(Qt_5) not found poldek: error: qt5-assistant-5.15.2-9: req libQt5Quick.so.5 not found poldek: error: qt5-assistant-5.15.2-9: req libQt5Quick.so.5(Qt_5_PRIVATE_API) not found poldek: error: qt5-assistant-5.15.2-9: req libQt5Sql.so.5 not found poldek: error: qt5-assistant-5.15.2-9: req libQt5Sql.so.5(Qt_5) not found poldek: error: qt5-assistant-5.15.2-9: req libQt5WebKit.so.5 not found poldek: error: qt5-assistant-5.15.2-9: req libQt5WebKit.so.5(Qt_5) not found poldek: error: qt5-assistant-5.15.2-9: req libQt5WebKitWidgets.so.5 not found poldek: error: qt5-assistant-5.15.2-9: req libQt5WebKitWidgets.so.5(Qt_5) not found poldek: error: qt5-assistant-5.15.2-9: req libQt5Widgets.so.5 not found poldek: error: qt5-assistant-5.15.2-9: req libQt5Widgets.so.5(Qt_5) not found poldek: error: qt5-linguist-5.15.2-9: req Qt5Core >= 5.15.2 not found poldek: error: qt5-linguist-5.15.2-9: req Qt5Gui >= 5.15.2 not found poldek: error: qt5-linguist-5.15.2-9: req Qt5PrintSupport >= 5.15.2 not found poldek: error: qt5-linguist-5.15.2-9: req Qt5Widgets >= 5.15.2 not found poldek: qt5-linguist-5.15.2-9 marks Qt5Xml-5.15.2-8 (cap Qt5Xml >= 5.15.2) poldek: error: Qt5Xml-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5 not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5) not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5.15) not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5 not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5) not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found poldek: error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5 not found poldek: error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5(Qt_5) not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5 not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5(Qt_5) not found poldek: There are 23 packages to install (20 marked by dependencies): poldek: A Qt5Core-5.15.2-8 Qt5DBus-5.15.2-8 Qt5Gui-5.15.2-8 Qt5Help-5.15.2-9 poldek: A Qt5Network-5.15.2-8 Qt5OpenGL-5.15.2-8 Qt5Positioning-5.15.2-3 poldek: A Qt5PrintSupport-5.15.2-8 Qt5Qml-5.15.2-3 Qt5Quick-5.15.2-3 poldek: A Qt5Sensors-5.15.2-2 Qt5SerialPort-5.15.2-3 Qt5Sql-5.15.2-8 poldek: A Qt5Sql-sqldriver-sqlite3-5.15.2-8 Qt5Test-5.15.2-8 poldek: A Qt5WebChannel-5.15.2-2 Qt5WebKit-5.212.0-0.alpha4.3 poldek: A Qt5Widgets-5.15.2-8 Qt5Xml-5.15.2-8 gdb-11.1-1 qt5-assistant-5.15.2-9 poldek: A qt5-linguist-5.15.2-9 source-highlight-libs-3.1.9-3 poldek: This operation will use 103.5MB of disk space. poldek: gdb-11.1-1.i686.rpm: digests OK poldek: source-highlight-libs-3.1.9-3.i686.rpm: digests OK poldek: Qt5Core-5.15.2-8.i686.rpm: digests OK poldek: Qt5Gui-5.15.2-8.i686.rpm: digests OK poldek: Qt5DBus-5.15.2-8.i686.rpm: digests OK poldek: Qt5Sql-5.15.2-8.i686.rpm: digests OK poldek: Qt5Widgets-5.15.2-8.i686.rpm: digests OK poldek: Qt5Network-5.15.2-8.i686.rpm: digests OK poldek: Qt5PrintSupport-5.15.2-8.i686.rpm: digests OK poldek: Qt5Positioning-5.15.2-3.i686.rpm: digests OK poldek: Qt5Qml-5.15.2-3.i686.rpm: digests OK poldek: Qt5Quick-5.15.2-3.i686.rpm: digests OK poldek: Qt5Test-5.15.2-8.i686.rpm: digests OK poldek: Qt5SerialPort-5.15.2-3.i686.rpm: digests OK poldek: Qt5WebChannel-5.15.2-2.i686.rpm: digests OK poldek: Qt5Xml-5.15.2-8.i686.rpm: digests OK poldek: Need to get 28.5MB of archives (12.4MB to download). poldek: poldek: error: 243 unresolved dependencies poldek: Qt5Core-5.15.2-8.i686.rpm: digests OK poldek: Qt5DBus-5.15.2-8.i686.rpm: digests OK poldek: Qt5Gui-5.15.2-8.i686.rpm: digests OK poldek: Qt5Sql-5.15.2-8.i686.rpm: digests OK poldek: Qt5Widgets-5.15.2-8.i686.rpm: digests OK poldek: Qt5Network-5.15.2-8.i686.rpm: digests OK poldek: Qt5Qml-5.15.2-3.i686.rpm: digests OK poldek: Qt5Test-5.15.2-8.i686.rpm: digests OK poldek: Qt5Quick-5.15.2-3.i686.rpm: digests OK poldek: Qt5SerialPort-5.15.2-3.i686.rpm: digests OK poldek: Qt5Positioning-5.15.2-3.i686.rpm: digests OK poldek: Qt5PrintSupport-5.15.2-8.i686.rpm: digests OK poldek: Qt5WebChannel-5.15.2-2.i686.rpm: digests OK poldek: Qt5Xml-5.15.2-8.i686.rpm: digests OK poldek: source-highlight-libs-3.1.9-3.i686.rpm: digests OK poldek: gdb-11.1-1.i686.rpm: digests OK poldek: Retrieving [1/7] th::Qt5Help-5.15.2-9.i686.rpm.............................................done poldek: Retrieving [2/7] th::Qt5OpenGL-5.15.2-8.i686.rpm...........................................done poldek: Retrieving [3/7] th::Qt5Sensors-5.15.2-2.i686.rpm..........................................done poldek: Retrieving [4/7] th::Qt5Sql-sqldriver-sqlite3-5.15.2-8.i686.rpm..............................done poldek: Retrieving [5/7] th::Qt5WebKit-5.212.0-0.alpha4.3.i686.rpm.................................done poldek: Retrieving [6/7] th::qt5-assistant-5.15.2-9.i686.rpm.......................................done poldek: Retrieving [7/7] th::qt5-linguist-5.15.2-9.i686.rpm........................................done poldek: Qt5Help-5.15.2-9.i686.rpm: digests OK poldek: Qt5OpenGL-5.15.2-8.i686.rpm: digests OK poldek: Qt5Sensors-5.15.2-2.i686.rpm: digests OK poldek: Qt5Sql-sqldriver-sqlite3-5.15.2-8.i686.rpm: digests OK poldek: Qt5WebKit-5.212.0-0.alpha4.3.i686.rpm: digests OK poldek: qt5-assistant-5.15.2-9.i686.rpm: digests OK poldek: qt5-linguist-5.15.2-9.i686.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.i686.RPMS/Qt5Core-5.15.2-8.i686.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: libicui18n.so.69 is needed by Qt5Core-5.15.2-8.i686 poldek: libicuuc.so.69 is needed by Qt5Core-5.15.2-8.i686 poldek: libicui18n.so.69 is needed by Qt5WebKit-5.212.0-0.alpha4.3.i686 poldek: libicuuc.so.69 is needed by Qt5WebKit-5.212.0-0.alpha4.3.i686 poldek: libboost_regex.so.1.76.0 is needed by source-highlight-libs-3.1.9-3.i686 uninstalling conflicting packages removing Qt5Core error: Qt5Core: no such package package Qt5Core removal failed removing Qt5WebKit error: Qt5WebKit: no such package package Qt5WebKit removal failed removing source-highlight-libs error: source-highlight-libs: no such package package source-highlight-libs removal failed checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: gdb is needed by qt5-qtbase-5.15.2-8.i686 rpm: libicu-devel < 70 is needed by qt5-qtbase-5.15.2-8.i686 rpm: qt5-assistant >= 5.9 is needed by qt5-qtbase-5.15.2-8.i686 rpm: qt5-linguist >= 5.2 is needed by qt5-qtbase-5.15.2-8.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux installing BR: gdb libicu\-devel qt5\-assistant qt5\-linguist + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade gdb libicu-devel qt5-assistant qt5-linguist Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 31246 packages read Removed 1192 duplicate packages from available set libicu-devel-70.1-1: equal version installed, skipped Processing dependencies... gdb-11.1-1 marks source-highlight-libs-3.1.9-3 (cap libsource-highlight.so.4) error: source-highlight-libs-3.1.9-3: req libboost_regex.so.1.76.0 not found There are 2 packages to install (1 marked by dependencies): A gdb-11.1-1 source-highlight-libs-3.1.9-3 This operation will use 10.5MB of disk space. gdb-11.1-1.i686.rpm: digests OK source-highlight-libs-3.1.9-3.i686.rpm: digests OK Need to get 3.7MB of archives. error: 1 unresolved dependency Installing set #2 Processing dependencies... qt5-assistant-5.15.2-9 marks Qt5Core-5.15.2-8 (cap Qt5Core >= 5.15.2) error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found qt5-assistant-5.15.2-9 marks Qt5Gui-5.15.2-8 (cap Qt5Gui >= 5.15.2) error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found Qt5Gui-5.15.2-8 marks Qt5DBus-5.15.2-8 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found qt5-assistant-5.15.2-9 marks Qt5Help-5.15.2-9 (cap Qt5Help = 5.15.2-9) error: Qt5Help-5.15.2-9: req Qt5Core >= 5.15.2 not found error: Qt5Help-5.15.2-9: req Qt5Gui >= 5.15.2 not found Qt5Help-5.15.2-9 marks Qt5Sql-5.15.2-8 (cap Qt5Sql >= 5.15.2) error: Qt5Sql-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Sql-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found Qt5Help-5.15.2-9 marks Qt5Widgets-5.15.2-8 (cap Qt5Widgets >= 5.15.2) error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: Qt5Help-5.15.2-9: req libQt5Core.so.5 not found error: Qt5Help-5.15.2-9: req libQt5Core.so.5(Qt_5) not found error: Qt5Help-5.15.2-9: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Help-5.15.2-9: req libQt5Gui.so.5 not found error: Qt5Help-5.15.2-9: req libQt5Gui.so.5(Qt_5) not found error: Qt5Help-5.15.2-9: req libQt5Sql.so.5 not found error: Qt5Help-5.15.2-9: req libQt5Sql.so.5(Qt_5) not found error: Qt5Help-5.15.2-9: req libQt5Widgets.so.5 not found error: Qt5Help-5.15.2-9: req libQt5Widgets.so.5(Qt_5) not found qt5-assistant-5.15.2-9 marks Qt5Network-5.15.2-8 (cap Qt5Network >= 5.15.2) error: Qt5Network-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Network-5.15.2-8: req Qt5DBus = 5.15.2-8 not found error: Qt5Network-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Network-5.15.2-8: req libQt5DBus.so.5 not found error: Qt5Network-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found qt5-assistant-5.15.2-9 marks Qt5PrintSupport-5.15.2-8 (cap Qt5PrintSupport >= 5.15.2) error: Qt5PrintSupport-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5PrintSupport-5.15.2-8: req Qt5Gui = 5.15.2-8 not found error: Qt5PrintSupport-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5 not found error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5 not found error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5 not found error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found error: qt5-assistant-5.15.2-9: req Qt5Sql >= 5.15.2 not found qt5-assistant-5.15.2-9 marks Qt5Sql-sqldriver-sqlite3-5.15.2-8 (cap Qt5Sql-sqldriver-sqlite3 >= 5.15.2) error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req Qt5Sql = 5.15.2-8 not found error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Sql.so.5 not found error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Sql.so.5(Qt_5) not found error: Qt5Sql-sqldriver-sqlite3-5.15.2-8: req libQt5Sql.so.5(Qt_5_PRIVATE_API) not found qt5-assistant-5.15.2-9 marks Qt5WebKit-5.212.0-0.alpha4.3 (cap Qt5WebKit >= 5.8) error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Core >= 5.11 not found error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Gui >= 5.11 not found error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Network >= 5.11 not found Qt5WebKit-5.212.0-0.alpha4.3 marks Qt5OpenGL-5.15.2-8 (cap Qt5OpenGL >= 5.11) error: Qt5OpenGL-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5OpenGL-5.15.2-8: req Qt5Gui = 5.15.2-8 not found error: Qt5OpenGL-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5 not found error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5 not found error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5 not found error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found Qt5WebKit-5.212.0-0.alpha4.3 marks Qt5Positioning-5.15.2-3 (cap Qt5Positioning >= 5.11) error: Qt5Positioning-5.15.2-3: req Qt5Core >= 5.15.2 not found error: Qt5Positioning-5.15.2-3: req Qt5DBus >= 5.15.2 not found error: Qt5Positioning-5.15.2-3: req Qt5Network >= 5.15.2 not found Qt5Positioning-5.15.2-3 marks Qt5Qml-5.15.2-3 (cap Qt5Qml >= 5.15.2) error: Qt5Qml-5.15.2-3: req Qt5Core >= 5.15.2 not found error: Qt5Qml-5.15.2-3: req Qt5Network >= 5.15.2 not found error: Qt5Qml-5.15.2-3: req libQt5Core.so.5 not found error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5) not found error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Qml-5.15.2-3: req libQt5Network.so.5 not found error: Qt5Qml-5.15.2-3: req libQt5Network.so.5(Qt_5) not found Qt5Positioning-5.15.2-3 marks Qt5Quick-5.15.2-3 (cap Qt5Quick >= 5.15.2) error: Qt5Quick-5.15.2-3: req Qt5Core >= 5.15.2 not found error: Qt5Quick-5.15.2-3: req Qt5Gui >= 5.15.2 not found error: Qt5Quick-5.15.2-3: req Qt5Network >= 5.15.2 not found error: Qt5Quick-5.15.2-3: req Qt5Qml = 5.15.2-3 not found Qt5Quick-5.15.2-3 marks Qt5Test-5.15.2-8 (cap Qt5Test >= 5.15.2) error: Qt5Test-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Test-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Quick-5.15.2-3: req Qt5Widgets >= 5.15.2 not found error: Qt5Quick-5.15.2-3: req libQt5Core.so.5 not found error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5) not found error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5 not found error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5(Qt_5) not found error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: Qt5Quick-5.15.2-3: req libQt5Network.so.5 not found error: Qt5Quick-5.15.2-3: req libQt5Network.so.5(Qt_5) not found error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5 not found error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5(Qt_5) not found error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5(Qt_5_PRIVATE_API) not found error: Qt5Quick-5.15.2-3: req libQt5QmlModels.so.5 not found error: Qt5Quick-5.15.2-3: req libQt5QmlModels.so.5(Qt_5_PRIVATE_API) not found error: Qt5Quick-5.15.2-3: req libQt5QmlWorkerScript.so.5 not found error: Qt5Quick-5.15.2-3: req libQt5QmlWorkerScript.so.5(Qt_5_PRIVATE_API) not found error: Qt5Quick-5.15.2-3: req libQt5Sql.so.5 not found error: Qt5Quick-5.15.2-3: req libQt5Sql.so.5(Qt_5) not found error: Qt5Quick-5.15.2-3: req libQt5Test.so.5 not found error: Qt5Quick-5.15.2-3: req libQt5Test.so.5(Qt_5) not found error: Qt5Quick-5.15.2-3: req libQt5Test.so.5(Qt_5_PRIVATE_API) not found error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5 not found error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5(Qt_5) not found error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found Qt5Positioning-5.15.2-3 marks Qt5SerialPort-5.15.2-3 (cap Qt5SerialPort >= 5.15.2) error: Qt5SerialPort-5.15.2-3: req Qt5Core >= 5.15.2 not found error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5 not found error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5) not found error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5 not found error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5) not found error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Positioning-5.15.2-3: req libQt5DBus.so.5 not found error: Qt5Positioning-5.15.2-3: req libQt5DBus.so.5(Qt_5) not found error: Qt5Positioning-5.15.2-3: req libQt5Network.so.5 not found error: Qt5Positioning-5.15.2-3: req libQt5Network.so.5(Qt_5) not found error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5 not found error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5(Qt_5) not found error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5(Qt_5_PRIVATE_API) not found error: Qt5Positioning-5.15.2-3: req libQt5Quick.so.5 not found error: Qt5Positioning-5.15.2-3: req libQt5Quick.so.5(Qt_5_PRIVATE_API) not found error: Qt5Positioning-5.15.2-3: req libQt5SerialPort.so.5 not found error: Qt5Positioning-5.15.2-3: req libQt5SerialPort.so.5(Qt_5) not found error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5PrintSupport >= 5.11 not found error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Qml >= 5.11 not found error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Quick >= 5.11 not found Qt5WebKit-5.212.0-0.alpha4.3 marks Qt5Sensors-5.15.2-2 (cap Qt5Sensors >= 5.11) error: Qt5Sensors-5.15.2-2: req Qt5Core >= 5.15.2 not found error: Qt5Sensors-5.15.2-2: req Qt5Qml >= 5.15.2 not found error: Qt5Sensors-5.15.2-2: req libQt5Core.so.5 not found error: Qt5Sensors-5.15.2-2: req libQt5Core.so.5(Qt_5) not found error: Qt5Sensors-5.15.2-2: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Sensors-5.15.2-2: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Sensors-5.15.2-2: req libQt5DBus.so.5 not found error: Qt5Sensors-5.15.2-2: req libQt5DBus.so.5(Qt_5) not found error: Qt5Sensors-5.15.2-2: req libQt5Qml.so.5 not found error: Qt5Sensors-5.15.2-2: req libQt5Qml.so.5(Qt_5) not found error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Sql >= 5.11 not found error: Qt5WebKit-5.212.0-0.alpha4.3: req Qt5Widgets >= 5.11 not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Core.so.5 not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Core.so.5(Qt_5) not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Core.so.5(Qt_5.15) not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Gui.so.5 not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Gui.so.5(Qt_5) not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Network.so.5 not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Network.so.5(Qt_5) not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Positioning.so.5 not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Positioning.so.5(Qt_5) not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5PrintSupport.so.5 not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5PrintSupport.so.5(Qt_5) not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Qml.so.5 not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Qml.so.5(Qt_5) not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5QmlModels.so.5 not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Quick.so.5 not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Quick.so.5(Qt_5) not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Quick.so.5(Qt_5_PRIVATE_API) not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Sensors.so.5 not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Sensors.so.5(Qt_5) not found Qt5WebKit-5.212.0-0.alpha4.3 marks Qt5WebChannel-5.15.2-2 (cap libQt5WebChannel.so.5) error: Qt5WebChannel-5.15.2-2: req Qt5Core >= 5.15.2 not found error: Qt5WebChannel-5.15.2-2: req Qt5Network >= 5.15.2 not found error: Qt5WebChannel-5.15.2-2: req Qt5Qml >= 5.15.2 not found error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5 not found error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5) not found error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5.15) not found error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5WebChannel-5.15.2-2: req libQt5Qml.so.5 not found error: Qt5WebChannel-5.15.2-2: req libQt5Qml.so.5(Qt_5) not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5WebChannel.so.5(Qt_5) not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Widgets.so.5 not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libQt5Widgets.so.5(Qt_5) not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libicui18n.so.69 not found error: Qt5WebKit-5.212.0-0.alpha4.3: req libicuuc.so.69 not found error: qt5-assistant-5.15.2-9: req Qt5Widgets >= 5.15.2 not found error: qt5-assistant-5.15.2-9: req libQt5Core.so.5 not found error: qt5-assistant-5.15.2-9: req libQt5Core.so.5(Qt_5) not found error: qt5-assistant-5.15.2-9: req libQt5Core.so.5(Qt_5.15) not found error: qt5-assistant-5.15.2-9: req libQt5Gui.so.5 not found error: qt5-assistant-5.15.2-9: req libQt5Gui.so.5(Qt_5) not found error: qt5-assistant-5.15.2-9: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: qt5-assistant-5.15.2-9: req libQt5Help.so.5 not found error: qt5-assistant-5.15.2-9: req libQt5Help.so.5(Qt_5) not found error: qt5-assistant-5.15.2-9: req libQt5Network.so.5 not found error: qt5-assistant-5.15.2-9: req libQt5Network.so.5(Qt_5) not found error: qt5-assistant-5.15.2-9: req libQt5PrintSupport.so.5 not found error: qt5-assistant-5.15.2-9: req libQt5PrintSupport.so.5(Qt_5) not found error: qt5-assistant-5.15.2-9: req libQt5Quick.so.5 not found error: qt5-assistant-5.15.2-9: req libQt5Quick.so.5(Qt_5_PRIVATE_API) not found error: qt5-assistant-5.15.2-9: req libQt5Sql.so.5 not found error: qt5-assistant-5.15.2-9: req libQt5Sql.so.5(Qt_5) not found error: qt5-assistant-5.15.2-9: req libQt5WebKit.so.5 not found error: qt5-assistant-5.15.2-9: req libQt5WebKit.so.5(Qt_5) not found error: qt5-assistant-5.15.2-9: req libQt5WebKitWidgets.so.5 not found error: qt5-assistant-5.15.2-9: req libQt5WebKitWidgets.so.5(Qt_5) not found error: qt5-assistant-5.15.2-9: req libQt5Widgets.so.5 not found error: qt5-assistant-5.15.2-9: req libQt5Widgets.so.5(Qt_5) not found error: qt5-linguist-5.15.2-9: req Qt5Core >= 5.15.2 not found error: qt5-linguist-5.15.2-9: req Qt5Gui >= 5.15.2 not found error: qt5-linguist-5.15.2-9: req Qt5PrintSupport >= 5.15.2 not found error: qt5-linguist-5.15.2-9: req Qt5Widgets >= 5.15.2 not found qt5-linguist-5.15.2-9 marks Qt5Xml-5.15.2-8 (cap Qt5Xml >= 5.15.2) error: Qt5Xml-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Xml-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: qt5-linguist-5.15.2-9: req libQt5Core.so.5 not found error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5) not found error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5.15) not found error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5 not found error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5) not found error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5 not found error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5(Qt_5) not found error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5 not found error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5(Qt_5) not found There are 21 packages to install (19 marked by dependencies): A Qt5Core-5.15.2-8 Qt5DBus-5.15.2-8 Qt5Gui-5.15.2-8 Qt5Help-5.15.2-9 A Qt5Network-5.15.2-8 Qt5OpenGL-5.15.2-8 Qt5Positioning-5.15.2-3 A Qt5PrintSupport-5.15.2-8 Qt5Qml-5.15.2-3 Qt5Quick-5.15.2-3 A Qt5Sensors-5.15.2-2 Qt5SerialPort-5.15.2-3 Qt5Sql-5.15.2-8 A Qt5Sql-sqldriver-sqlite3-5.15.2-8 Qt5Test-5.15.2-8 A Qt5WebChannel-5.15.2-2 Qt5WebKit-5.212.0-0.alpha4.3 A Qt5Widgets-5.15.2-8 Qt5Xml-5.15.2-8 qt5-assistant-5.15.2-9 A qt5-linguist-5.15.2-9 This operation will use 93.1MB of disk space. qt5-assistant-5.15.2-9.i686.rpm: digests OK qt5-linguist-5.15.2-9.i686.rpm: digests OK Qt5Core-5.15.2-8.i686.rpm: digests OK Qt5Gui-5.15.2-8.i686.rpm: digests OK Qt5DBus-5.15.2-8.i686.rpm: digests OK Qt5Help-5.15.2-9.i686.rpm: digests OK Qt5Sql-5.15.2-8.i686.rpm: digests OK Qt5Widgets-5.15.2-8.i686.rpm: digests OK Qt5Network-5.15.2-8.i686.rpm: digests OK Qt5PrintSupport-5.15.2-8.i686.rpm: digests OK Qt5Sql-sqldriver-sqlite3-5.15.2-8.i686.rpm: digests OK Qt5WebKit-5.212.0-0.alpha4.3.i686.rpm: digests OK Qt5OpenGL-5.15.2-8.i686.rpm: digests OK Qt5Positioning-5.15.2-3.i686.rpm: digests OK Qt5Qml-5.15.2-3.i686.rpm: digests OK Qt5Quick-5.15.2-3.i686.rpm: digests OK Qt5Test-5.15.2-8.i686.rpm: digests OK Qt5SerialPort-5.15.2-3.i686.rpm: digests OK Qt5Sensors-5.15.2-2.i686.rpm: digests OK Qt5WebChannel-5.15.2-2.i686.rpm: digests OK Qt5Xml-5.15.2-8.i686.rpm: digests OK Need to get 24.8MB of archives. error: 242 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.l4m55jha/BUILD + rm -rf /tmp/B.l4m55jha/tmp /tmp/B.l4m55jha/BUILD + rm -rf /tmp/B.l4m55jha Begin-PLD-Builder-Info Build-Time: user:8.31s sys:1.99s real:19.72s (faults io:33 non-io:409520) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]